package com.app.baselibrary.bean;

import java.io.Serializable;

/**
 * Created by xucon on 2017/12/28.
 */

public class UserInfo implements Serializable {
	/**
	 *  "pid":"5756",
	 "updated_at":"2018-04-27 10:12:42",
	 "left_point":"131",
	 "right_eye":"4.0",
	 "other_symptom":"0",
	 "id":"5040",
	 "first_right_eye":"4.0",
	 "nearsighted_time":"0",
	 "nearsighted":"0",
	 "symptom_desc":",,,,,",
	 "is_default":"1",
	 "birthday":"2016-08-01",
	 "corrected_right_eye":"4.0",
	 "first_left_eye":"4.0",
	 "remark":null,
	 "name":"double摩卡",
	 "gender":"2",
	 "created_at":"2018-04-03 15:32:55",
	 "glasses_degree":"300-600",
	 "left_eye":"4.0",
	 "avatar":"",
	 "corrected_left_eye":"4.0",
	 "right_point":"456"
	 */
	private String pid;
	private String teenage_id;

	public String getPid() {
		return pid;
	}

	public void setPid(String pid) {
		this.pid = pid;
	}

	public String getTeenage_id() {
		return teenage_id;
	}

	public void setTeenage_id(String teenage_id) {
		this.teenage_id = teenage_id;
	}
}
